package com.jeeplus.modules.sg.financial.erpcredit.entity;

/**
 * 其他费用明细表
 */
public class ScheduleOther {
    private String requisitionSite;//建设场地征用及清理费
    private String compensationAcquisition;//土地征用补偿费
    private String cleaningFees;//余物清理费
    private String storageFee;//集中配送物资保管费
    private String compensateFee;//土地征用补偿费（赔青费）
    private String managementFee;//项目建设管理费
    private String preWorkingFee;//项目前期工作费
    private String itemManageFee;//项目管理经费
    private String theTenderFee;//招标费
    private String supervisionFee;//工程监理费
    private String  technicalFee;//项目建设技术服务费
    private String surveyFee;//工程勘察费
    private String designFee;//工程设计费
    private String drawingBudgetFee;//施工图预算编制费
    private String evaluationFee;//项目后评价费
    private String economicFee;//技术经济标准变值管理费
    private String inspectionFee;//工程建设监督检测费
    private String preparationFee;//生产准备费
    private String basicFee;//基本预备费
    private String reserveFee;//资本化利息
    private String totalFee;//合计

    @Override
    public String toString() {
        return "ScheduleOther{" +
                "requisitionSite='" + requisitionSite + '\'' +
                ", compensationAcquisition='" + compensationAcquisition + '\'' +
                ", cleaningFees='" + cleaningFees + '\'' +
                ", storageFee='" + storageFee + '\'' +
                ", compensateFee='" + compensateFee + '\'' +
                ", managementFee='" + managementFee + '\'' +
                ", preWorkingFee='" + preWorkingFee + '\'' +
                ", itemManageFee='" + itemManageFee + '\'' +
                ", theTenderFee='" + theTenderFee + '\'' +
                ", supervisionFee='" + supervisionFee + '\'' +
                ", technicalFee='" + technicalFee + '\'' +
                ", surveyFee='" + surveyFee + '\'' +
                ", designFee='" + designFee + '\'' +
                ", drawingBudgetFee='" + drawingBudgetFee + '\'' +
                ", evaluationFee='" + evaluationFee + '\'' +
                ", economicFee='" + economicFee + '\'' +
                ", inspectionFee='" + inspectionFee + '\'' +
                ", preparationFee='" + preparationFee + '\'' +
                ", basicFee='" + basicFee + '\'' +
                ", reserveFee='" + reserveFee + '\'' +
                ", totalFee='" + totalFee + '\'' +
                '}';
    }

    public String getRequisitionSite() {
        return requisitionSite;
    }

    public void setRequisitionSite(String requisitionSite) {
        this.requisitionSite = requisitionSite;
    }

    public String getCompensationAcquisition() {
        return compensationAcquisition;
    }

    public void setCompensationAcquisition(String compensationAcquisition) {
        this.compensationAcquisition = compensationAcquisition;
    }

    public String getCleaningFees() {
        return cleaningFees;
    }

    public void setCleaningFees(String cleaningFees) {
        this.cleaningFees = cleaningFees;
    }

    public String getStorageFee() {
        return storageFee;
    }

    public void setStorageFee(String storageFee) {
        this.storageFee = storageFee;
    }

    public String getCompensateFee() {
        return compensateFee;
    }

    public void setCompensateFee(String compensateFee) {
        this.compensateFee = compensateFee;
    }

    public String getManagementFee() {
        return managementFee;
    }

    public void setManagementFee(String managementFee) {
        this.managementFee = managementFee;
    }

    public String getPreWorkingFee() {
        return preWorkingFee;
    }

    public void setPreWorkingFee(String preWorkingFee) {
        this.preWorkingFee = preWorkingFee;
    }

    public String getItemManageFee() {
        return itemManageFee;
    }

    public void setItemManageFee(String itemManageFee) {
        this.itemManageFee = itemManageFee;
    }

    public String getTheTenderFee() {
        return theTenderFee;
    }

    public void setTheTenderFee(String theTenderFee) {
        this.theTenderFee = theTenderFee;
    }

    public String getSupervisionFee() {
        return supervisionFee;
    }

    public void setSupervisionFee(String supervisionFee) {
        this.supervisionFee = supervisionFee;
    }

    public String getTechnicalFee() {
        return technicalFee;
    }

    public void setTechnicalFee(String technicalFee) {
        this.technicalFee = technicalFee;
    }

    public String getSurveyFee() {
        return surveyFee;
    }

    public void setSurveyFee(String surveyFee) {
        this.surveyFee = surveyFee;
    }

    public String getDesignFee() {
        return designFee;
    }

    public void setDesignFee(String designFee) {
        this.designFee = designFee;
    }

    public String getDrawingBudgetFee() {
        return drawingBudgetFee;
    }

    public void setDrawingBudgetFee(String drawingBudgetFee) {
        this.drawingBudgetFee = drawingBudgetFee;
    }

    public String getEvaluationFee() {
        return evaluationFee;
    }

    public void setEvaluationFee(String evaluationFee) {
        this.evaluationFee = evaluationFee;
    }

    public String getEconomicFee() {
        return economicFee;
    }

    public void setEconomicFee(String economicFee) {
        this.economicFee = economicFee;
    }

    public String getInspectionFee() {
        return inspectionFee;
    }

    public void setInspectionFee(String inspectionFee) {
        this.inspectionFee = inspectionFee;
    }

    public String getPreparationFee() {
        return preparationFee;
    }

    public void setPreparationFee(String preparationFee) {
        this.preparationFee = preparationFee;
    }

    public String getBasicFee() {
        return basicFee;
    }

    public void setBasicFee(String basicFee) {
        this.basicFee = basicFee;
    }

    public String getReserveFee() {
        return reserveFee;
    }

    public void setReserveFee(String reserveFee) {
        this.reserveFee = reserveFee;
    }

    public String getTotalFee() {
        return totalFee;
    }

    public void setTotalFee(String totalFee) {
        this.totalFee = totalFee;
    }
}
